Meltdown and Spectre Update

Meltdown and Spectre Update

meltdown spectre vulnerability

Regarding BraveGen and the Meltdown and Spectre vulnerabilities (CVE-2017-5715, CVE-2017-5753, CVE-2017-5754), the BraveGen system is hosted at the Amazon Web Services data centres using their EC2 service. All our servers are HVM instances.

As of January 23, 2018 Amazon states “All instances across the Amazon EC2 fleet are protected from all known instance-to-instance concerns of CVE-2017-5715, CVE-2017-5753, and CVE-2017-5754.”.

More information is available on Amazon’s AWS security bulletin here.

More information can be found about the Meltdown and Spectre vulnerabilities at https://meltdownattack.com/.

By | 2018-01-26T17:14:35+00:00 January 24th, 2018|BraveGen|

About the Author:

CEO and founder of BraveGen